Auteur Topic: PHPMyAdmin van www.phpmyadmin.net/ werkt niet meer.  (gelezen 3034 keer)

Offline beste-els

  • Bedankjes
  • -Gegeven: 15
  • -Ontvangen: 5
  • Berichten: 116
PHPMyAdmin van www.phpmyadmin.net/ werkt niet meer.
« Gepost op: 25 maart 2016, 13:06:15 »
Vaak installeer ik verschillende versie van PHPMyAdmin in de web directory van mijn NAS box. Sinds de DSM update naar DSM 6.0-7321 werken ze niet meer. De standaard PHPMyAdmin die ik kan kiezen vanuit DSM werkt wel maar eigen gedownloade versies (t/m 4.6.0) niet meer. Voorheen was dit nooit een probleem. Ik had wel vijf of zes versies. Bij het installeren van een nieuwe versie copieer ik altijd mijn oude config.inc.php file naar de nieuwe versie. Ook dat ging altijd goed.

Als ik probeer PHPMyAdmin in mijn browser te starten (192.168.1.109/phpMyAdmin_4.6.0/index.php) dan opent zich een venstertje met "application/octet-stream (20,6 KB)" en de vraag "What should Firefox do with this file?"

Heeft iemand een idee hoe dit kan?
Synology: DS920+
Storage: 4 X 4TB SEAGATE Ironwolf (RAID: SHR)
DSM: DSM 7.0.1-42218 Update 3


Synology: DS213+
Storage: 2 X 2TB WD WD20earx (JBOD)
DSM: DSM 6.2.4-25556 Update 5


 

phpmyadmin - mysql - wat zit er in de spk

Gestart door jandeschepperBoard PHPMyAdmin Package

Reacties: 2
Gelezen: 2160
Laatste bericht 09 november 2011, 21:46:27
door jandeschepper
VERPLAATST: MariaDB, PHPMyAdmin, Joomla 3.8

Gestart door BirdyBoard Web Station

Reacties: 0
Gelezen: 1001
Laatste bericht 19 maart 2018, 14:33:55
door Birdy
Contr.phpmyadmin

Gestart door tamme_tekkelBoard PHPMyAdmin Package

Reacties: 3
Gelezen: 3650
Laatste bericht 02 maart 2015, 09:21:08
door tamme_tekkel
PhpMyadmin afhankelijk van PHP5.6?

Gestart door a.m.j.janssenBoard PHPMyAdmin Package

Reacties: 2
Gelezen: 1673
Laatste bericht 15 januari 2020, 11:12:20
door Wyodor
phpMyAdmin op DS107+

Gestart door sitetreeBoard Web Station

Reacties: 8
Gelezen: 5814
Laatste bericht 07 december 2007, 20:41:20
door xburchartz